body{
    font-family: Georgia, Aria;
    background: url(../img/bg.jpg) top center no-repeat;
}
a{
    text-decoration: none;
}
main{
    width: 1080px;
    margin: 0 auto;
}
main header.top{
    font-size: 8px;
    font-weight: bolder;
    text-align: justify;
    color: #4b4c3d;
    margin-top: 20px;
}
main header.top:after {
    content: "";
    display: inline-block;
    width: 100%;
}
.logo-ministero{
    display: block;
    margin: 0 auto;
    width: 350px;
}
main .cont{
    width: 1000px;
    margin-left: 40px;
    margin-right: 40px;
}
.concave-big{
    position: relative;
    padding-top: 13px;
    background: url(../img/concave-big-omb-top.png) top repeat-x;
}
.concave-big .concave-omb-bottom{
    padding-bottom: 13px;
    background: url(../img/concave-big-omb-bot.png) bottom repeat-x;
}
.concave-big .concave-omb-bottom .content{
    min-height: 102px;
    padding-top: 30px;
    padding-bottom: 13px;
    background: #fcfaf7;
}
.concave-big .concave-omb-bottom .content.ed-bg{
	background-image: url(../img/ed_bg.png);
}
.concave-big .concave-omb-bottom .content .main-lr,
.concave-big .concave-omb-bottom .content .main-logo{
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
.concave-big .concave-omb-bottom .content .main-lr{
    width: 275px;
}
.concave-big .concave-omb-bottom .content .main-logo{
    width: 408px;
    margin: 17px;
}
.concave-big .concave-omb-bottom .content .main-logo a{
    color: #624e1f;
}
.concave-big .concave-cont{
    width:51px;
    margin:51px 0;
    position: absolute;
    top:0;
}
.concave-big .concave-cont-left{
    left:-51px;
    background: url(../img/concave-big-omb-left.png) left repeat-y;
}
.concave-big .concave-cont-right{
    right:-51px;
    background: url(../img/concave-big-omb-right.png) right repeat-y;
}
.concave-big .concave-cont .top,
.concave-big .concave-cont .bottom{
    position: absolute;
    width:51px;
    height:51px;
}
.concave-big .concave-cont .concave-bg{
    background: #fcfaf7;
}
.concave-big .concave-cont-left .concave-bg{
    margin-left: 13px;
}
.concave-big .concave-cont-right .concave-bg{
    margin-right: 13px;
}
.concave-big .concave-cont.concave-cont-left .top{
    top: -51px;
    background: url(../img/concave-big-ang.png);
}
.concave-big .concave-cont.concave-cont-left .bottom{
    bottom: -51px;
    background: url(../img/concave-big-ang.png) 0 -51px;
}
.concave-big .concave-cont.concave-cont-right .top{
    top: -51px;
    background: url(../img/concave-big-ang.png) -51px 0;
}
.concave-big .concave-cont.concave-cont-right .bottom{
    bottom: -51px;
    background: url(../img/concave-big-ang.png) -51px -51px;
}
.news-box{
    width: 265px;
    padding: 5px;
    background: #f1f0de;
    color: #917d3c;
    position: relative;
    margin-bottom: 15px;
    display: inline-block;
}
.news-box h3{
    font-size: 11px;
    color: #644700;
    font-weight: bold;
}
.news-box p,
.news-box a{
    color: #917d3c;
    font-size: 9px;
}
.concave-small{
    width: 100%;
    position: absolute;
    left: 0;
}
.concave-small.top{
    top: 0;
}
.concave-small.bottom{
    bottom: 0;
}
.concave-small:after,
.concave-small:before{
    content: "";
    width: 10px;
    height: 10px;
    background: #fcfaf7;
}
.filiali .concave-small:after,
.filiali .concave-small:before{
    margin: -1px;
}
.filiali img{
	width: 100%;
}
.concave-small:after{
    float: right;
    border-radius: 0 0 0 10px
}
.concave-small:before{
    float: left;
    border-radius: 0 0 10px 0
}
.concave-small.bottom:after{
    border-radius: 10px 0 0 0;
}
.concave-small.bottom:before{
    border-radius: 0 10px 0 0;
}
.filiali .concave-small.top:after{
    border-left: 1px solid #d3c9b3;
    border-bottom: 1px solid #d3c9b3;
}
.filiali .concave-small.top:before{
    border-right: 1px solid #d3c9b3;
    border-bottom: 1px solid #d3c9b3;
}
.filiali .concave-small.bottom:after{
    border-left: 1px solid #d3c9b3;
    border-top: 1px solid #d3c9b3;
}
.filiali .concave-small.bottom:before{
    border-right: 1px solid #d3c9b3;
    border-top: 1px solid #d3c9b3;
}
.filiali{
    text-align: center;
    margin-bottom: 17px;
}
.filiali h2{
    display: block;
    width: 100%;
    line-height: 20px;
    font-size: 12px;
    padding-top: 22px;
    background: url(../img/title-top.png) top center no-repeat;
    color: #c89995;
    margin: 0;
}
.filiali .thumb{
    border:1px solid #d3c9b3;
    display: inline-block;
    position: relative;
}
.filiali a,
.filiali span{
    font-size: 11px;
    color: #ac8682;
    padding: 0 4px;
    border-right: 1px solid;
    border-left: 1px solid;
    margin-left: -1px;
}
.filiali span{
    margin-left: 0;
    color: #b8ada0;
}
.no-bg{
    background: transparent !important;
}
.modal-content{
    margin-left:16px;
    background: url(../img/modal_bg.png) bottom center no-repeat #FFFFFF;
    font-family: Georgia;
    padding-bottom: 100px;
    font-size: 11px;
}
.modal-header{
    color: #765832;
    border-bottom: 2px solid #30302f;
    font-size: 15px;
}
.modal-dialog{
    width: 1060px;
}
.bottom-box{
	background: #e8e8e6;
	color: #324a79;
	text-align: center;
	margin-bottom: 30px;
}
.bottom-box h3{
	font-size: 14px;
	margin: 0;
	padding: 0 10px;
	height: 30px;
	line-height: 30px;
	border-bottom: 1px solid #fff;
}
.bottom-box .thumbnail{
	margin-bottom: 0;
	border:0;
}
.lsd-depliant{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	line-height: 121px;
}
.lsd-depliant i{
	color: rgba(255,255,255,.8);
	font-size: 3em;
	display: inline-block;
	vertical-align: middle;
}
.lsd-depliant:hover i{
	color: rgba(255,255,255,1);
}